1. #1
    Unregistered

    Cause for the Error: "libical.framework Corrupted." on Macbook Pro with OS X 10.8.1

    I don't know what has gone wrong on my macbook pro, suddenly the message box appeared with the text Error: "libical.framework Corrupted." and not letting me to do anything or perform anything. And this message box do not have a close button, I need to restart the machine so as to avoid it. Any known solution for this error?

  2. #2
    abhijeet2015 Array
    Join Date
    Dec 2012
    Posts
    848

    Re: Cause for the Error: "libical.framework Corrupted." on Macbook Pro with OS X 10.8.1

    Hi...........,

    It seems that corrupt installation of libxml2 and bad DYLD_LIBRARY_PATH pointing to an older version of libxml2
    Update libical to 0.48 or update your library applications soon.

    ** Use fast net connection to update.
    ** You can also have the update of the latest software.
    ** Also have the antivirus in the mac so to prevent from virus attack.

    Thanks

+ Reply to Thread

Similar Threads

  1. Replies: 0
    Last Post: 07-05-2013, 12:48 AM
  2. Replies: 1
    Last Post: 28-04-2013, 10:19 AM
  3. Replies: 0
    Last Post: 21-04-2013, 08:07 PM
  4. Replies: 0
    Last Post: 21-04-2013, 08:07 PM
  5. Replies: 0
    Last Post: 01-03-2013, 09:22 PM